<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID734RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-03-29T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID734RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-03-29T22:00:00+00:00</beginPosition>
          <endPosition>2021-03-30T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-03-29T22:00:00+00:00</beginPosition>
                  <endPosition>2021-03-30T10:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <mainValue>1</mainValue>
            </DangerRating>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-03-30T10:00:00+00:00</beginPosition>
                  <endPosition>2021-03-30T22:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment></comment>
            </AvProblem>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment></comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Avalanche danger will rise during course of day</avActivityHighlights>
          <avActivityComment>Avalanche danger is subject to a daytime danger cycle. In the mornings conditions are quite favourable, but as temperatures rise and solar radiation intensifies on sunny slopes, the snowpack loses its firmness. Thereby, naturally triggered avalanches - even large-sized ones - can be expected.</avActivityComment>
          <snowpackStructureComment>During the nocturnal hours there was adequate outgoing longwave radiation, a melt-freeze crust formed. As a result of very mild temperatures and solar radiation this crust rapidly softens and the snowpack surface becomes moist to wet.</snowpackStructureComment>
          <wxSynopsisComment>A powerful high-pressure front is bringing us quite, very sunny and unseasonably ild weather. Winds will be mostly light, in exposed zones moderate. Temperature at midday at 2000 m: +8 degrees.</wxSynopsisComment>
          <tendencyComment>On Wednesday the high-pressure front will continue, with mild temperatures. Amid light winds, temperatures at 2000 m will rise at midday to +7 degrees. Daytime cycle of danger needs attentiveness.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-02-01"/>
      <locRef xlink:href="AT-02-03"/>
      <locRef xlink:href="AT-02-02"/>
      <locRef xlink:href="AT-02-09"/>
      <locRef xlink:href="AT-02-04"/>
      <locRef xlink:href="AT-02-10"/>
      <locRef xlink:href="AT-02-14"/>
      <locRef xlink:href="AT-02-15"/>
      <locRef xlink:href="AT-02-11"/>
      <locRef xlink:href="AT-02-12"/>
      <locRef xlink:href="AT-02-13"/>
      <locRef xlink:href="AT-02-16"/>
      <locRef xlink:href="AT-02-17"/>
      <locRef xlink:href="AT-02-18"/>
      <locRef xlink:href="AT-02-19"/>
      <locRef xlink:href="AT-02-05"/>
    </Bulletin>
    <Bulletin gml:id="RID734RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-03-29T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID734RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-03-29T22:00:00+00:00</beginPosition>
          <endPosition>2021-03-30T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-03-29T22:00:00+00:00</beginPosition>
                  <endPosition>2021-03-30T10:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_1600Hi"/>
              <mainValue>1</mainValue>
            </DangerRating>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-03-30T10:00:00+00:00</beginPosition>
                  <endPosition>2021-03-30T22:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_1600Hi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-03-29T22:00:00+00:00</beginPosition>
                  <endPosition>2021-03-30T10:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_1600Lo"/>
              <mainValue>1</mainValue>
            </DangerRating>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-03-30T10:00:00+00:00</beginPosition>
                  <endPosition>2021-03-30T22:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_1600Lo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment></comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Avalanche danger will rise during course of day</avActivityHighlights>
          <avActivityComment>As daytime temperatures rise, and solar radiation intensifies, avalanche danger also increases. In general, favourable conditions reign with a daytime danger cycle. The snowpack becomes thoroughly wet during the day, which forfeits the firmness of the snowpack.</avActivityComment>
          <snowpackStructureComment>The snowpack is stable and compact, but rapidly loses its firmess due to mild temperatures and solar radiation.</snowpackStructureComment>
          <wxSynopsisComment>A powerful high-pressure front is bringing us quite, very sunny and unseasonably ild weather. Winds will be mostly light, in exposed zones moderate. Temperature at midday at 1500 m: +15 degrees.</wxSynopsisComment>
          <tendencyComment>On Wednesday the high-pressure front will continue, with mild temperatures. Amid light winds, temperatures at 2000 m will rise at midday to +7 degrees. Daytime cycle of danger needs attentiveness.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-02-06"/>
      <locRef xlink:href="AT-02-07"/>
      <locRef xlink:href="AT-02-08"/>
    </Bulletin>
  </observations>
</ObsCollection>
